## Value

# Type Alias Value

Source

    pub type Value<'tcx> = Constness;

## Aliased Type§

    pub enum Value<'tcx> {
        Const,
        NotConst,
    }

## Variants§

§

### Const

§

### NotConst

## Layout§

Note: Most layout information is completely unstable and may even differ between compilations. The only exception is types with certain `repr(...)` attributes. Please see the Rust Reference's “Type Layout” chapter for details on type layout guarantees.

Size: 1 byte

Size for each variant:

- `Const`: 0 bytes
- `NotConst`: 0 bytes